Results 1 to 4 of 4

Thread: Do I have to upgrade to fix the DST bug?

Hybrid View

  1. #1
    Join Date
    Dec 2005
    Posts
    26
    Rep Power
    10

    Talking Do I have to upgrade to fix the DST bug?

    Hi All,
    I have a 3.0.0_M1 running on FC4, and the attempt to upgrade to 3.1.0GA failed miserably for me just now, and I was going to upgrade from there to 4.5.2 which has the fix for the DST coming this March 11th.

    One of the options I have instead of trying to upgrade is to have everyone download their emails using pop3 clients and archive them (25 mailboxes + distribution lists) and rebuild with 4.5.2. but I will have to do this within next week.

    So my question is this.

    The server is located in a region that does not observe DST, but I'm having problems trying to login to the WEBUI once I have the MSFT DST patch installed, login session timed out, because Zimbra doesn't know how to handle EST5EDT. I can either uninstall the MSFT patch, or change my local machine's TZ to the one the server is on, problem solved.

    But can anyone tell me what will happen come March 12th? what's the worse case scenario? Wrong time in scheduled calendar events? incorrect time stamp on emails? or no email at all if they come with the EST5EDT time stamp? Do I HAVE TO fix the DST bug?

    Many thanks,

    - Yang

  2. #2
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    21

    Default

    Yes.

    The reason your upgrade failed was you're running 3.0M1-FC3 on FC4

    Make sure you upgrade to the FC4 release of 3.0 then go from there.

  3. #3
    Join Date
    Dec 2005
    Posts
    26
    Rep Power
    10

    Talking

    I wasn't clear in my previous post, I guess my question is this, if I can deal with the wrong time stamp or appointments being an hour off for 3 weeks, is it necessary to upgrade? but If you are saying I will have missing emails and appointments as a result, then maybe I should.

    I'm not trying to being lazy about it since I've been doing that for too long and look what it has brought me, I'm just trying to buy us some more time so we can plan this out instead of trying to do 3 upgrades the night before DST hits, nothing good will come out of it I'm sure.

    Thanks,

    - Yang

  4. #4
    Join Date
    Dec 2005
    Posts
    26
    Rep Power
    10

    Default

    also, I plan to upgrade to the 3.0.0.M4_FC4 first, do you think that will work? because there isn't a 3.0.0M1_FC4 on the download server.

Similar Threads

  1. Help us fix Bug 14945 :)
    By jholder in forum Administrators
    Replies: 32
    Last Post: 09-25-2007, 10:24 PM
  2. how to fix Bug 16285 if I use zimbra 4.5.3_Frank
    By catzilla in forum Installation
    Replies: 4
    Last Post: 07-03-2007, 01:15 AM
  3. Replies: 1
    Last Post: 10-12-2006, 11:28 PM
  4. Cannot delete accounts bug. How long for a fix?
    By jrmy in forum Administrators
    Replies: 6
    Last Post: 01-17-2006, 07:53 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •